
@media (max-width: 767px) {
  .projects-clean .projects {
    padding-bottom:40px;
    padding-top:0px;
    padding-left:0;
  }
}

@media (min-width: 767px) {
  .projects-clean .projects {
    padding-bottom:40px;
    padding-top:40px;
    padding-left:0;
  }
}

.projects-clean .item:hover {
  color:#28bbf8;
  cursor:pointer;
  transition:0.2s;
}

.projects-clean .item {
  text-align:center;
  padding:20px 20px;
	min-height: 270px;
	color:#333;
	
  
}

@media (max-width: 480px) {
	
	.projects-clean .item {
  
	min-height: 220px;
	
  
}
}
.projects-clean .item .name {
  font-weight:500;
  margin-top:28px;
  margin-bottom:8px;
  color:inherit;
  font-family:'Lato';
  font-size:20px;
  letter-spacing:1px;
}

.projects-clean .item .description {
  font-size:15px;
  margin-top:15px;
  margin-bottom:0;
}

projects-clean .navbar-toggle {
  border:none;
  float:left;
  /*margin-left:15px;*/
  background-color:#ddd;
}

.product_name {
  text-align:left;
  font-family:lato;
  font-size:16px;
  margin:8px 0 0 0;
  padding:0 0 5px 0;
  float:left;
	height: auto;
	
	
	
}

.coll-colum a h2
{
	color:#333;
}
.coll-colum:hover a h2
{
color:#28bbf8;
}
.view_details {
  margin:5px 0 0 0;
  text-align:left;
  float:left;
  font-size:13px;
  font-family:'Lato';
  color:#28bbf8;
}

